/*
Theme Name:     Forge Online
Description:    
Author:         perry
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.footer .custom-menu a{
	background-image: none !important;
	text-transform:uppercase;
	font-size: 14px;
}


.footer ul.custom-menu li a:before{
	background-color: transparent !important;
	content:"" !important;
}

.footer .custom-menu li{
	border: none !important;
	padding: 0px 0px 0px 0px;
}

fieldset{
	border: none;
}

.mobile-branding img {
	max-width: 110px !important;
}

.single-product .woocommerce-message {
	display: initial !important;
}


.sub-nav li.has-children a:after {
    width: 15px;
    height: 15px;
    background-size: 12px;
    top: 13px;
}

.btn-primary{
	padding-left: 30px !important;
	padding-right: 30px !important;
	padding-top: 0px;
	padding-bottom: 0px;
}

.single-product .woocommerce-product-details__short-description {
	display: block;
}

.top-bar .soc-ico a,
.top-bar .soc-ico a .icon,
.top-bar .soc-ico a:after, 
.top-bar .soc-ico a:before {
	width: 35px;
    height: 35px;
}

.woocommerce-product-details__short-description {
	display: none;
}

.home .img-full .shortcode-teaser-img a.rollover { border: 1px solid rgba(1, 2, 2, 0.2); }
.home .img-full .shortcode-teaser-content a { text-decoration: none; font-size: 20px; color: #5e5c5c; }
#main-slideshow .tp-caption { text-shadow: 0 0 9px #000; }
.page-id-19 #main { padding-bottom: 0 !important; }
.page-id-19 .wpb_gmaps_widget { margin-bottom: 0 !important; }
.page-id-19 .wpb_text_column p { margin-top: 20px !important; font-size: 18px; }
.page-id-19 .wpb_text_column a {text-decoration: none !important; color: #5e5c5c !important; }
.page-id-19 .custom-frm form { margin-top: 20px; }
.page-id-19 .frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label { font: normal 18px "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif !important; }
.page-id-19 .custom-frm form input[type="text"], .page-id-19 .custom-frm form input[type="email"], .page-id-19 .custom-frm form textarea  { border-radius: 0 !important; }
.page-id-19 .custom-frm form input[type="submit"] { background-color: #555454 !important; color: #fff !important; border-radius: 0 !important;  }
.page-id-19 .custom-frm form input[type="submit"]:hover { background-color: #000 !important; color: #fff !important; }


.post-type-archive .woo-buttons-on-img > a {
    border: 1px solid rgba(1, 2, 2, 0.2);
}

.tax-product_cat .product .price {
	margin-bottom: 0;
}

/*
#page .price {
	display: none;
}

#page .price br {
	display: none;
}
*/

#page .price .gst {
	font-size: 14px;
}

.logged-in #page .price {
	display: block;
}

.logged-out .woocommerce-Price-amount {
	display: none !important;
}

.logged-out .shopping-cart-bottom {
	display: none !important;
}

.logged-out .shop_table .product-price {
	display: none !important;
}

.logged-out .shop_table .product-subtotal {
	display: none !important;
}

.logged-out .shop_table .cart-subtotal {
	display: none !important;
}

.logged-out .shop_table .tax-rate {
	display: none !important;
}

.logged-out .shop_table .order-total {
	display: none !important;
}

.logged-out .order_details .total {
	display: none !important;
}

.logged-out .order_details tfoot {
	display: none !important;
}

.available-in {
	font-size: 14px;
	color: #010202;
	min-height: 40px;
    display: block;
}

.available-in span {
	font-weight: 300;
}

.out-of-stock-message {
	margin-bottom: 20px;
	display: block;
}

.product_meta .sku_wrapper {
	display: none;
} 

.product_meta .posted_in.skus {
	display: block;
}

.product_meta .posted_in.skus::after {
	display: none;
}

.global-product-message {
	margin-bottom: 20px;
	display: block;
	font-style: italic;
	background-color: #555454;
    color: #fff;
    padding: 10px;
}

.product div.images, .product div.summary {
	margin-bottom: 0;
}

.product .related.products, .product .upsells.products {
    padding-top: 35px;
    margin-top: 35px;	
}

.product .related.products li, .product .upsells.products li {
    padding: 0 25px 5px;
}

.skus {
	color: #000 !important;
}

.sku-style {
	font-size: 12px;
}

.shop_attributes {
	table-layout: fixed;
}

.wc-tabs {
	display: none;
}

.search .content > .wf-container > .wf-cell {
	max-width: 24.5%;
}

.search .product .price {
	margin-bottom: 0;
}

.search .woocom-list-content {
	text-align: left;
}

.woocom-list-content > a {
	display: none;
}

.search .product {
	background-color: transparent;
}

.search .entry-title {
	margin-bottom: 5px;
}

.bg-on .woo-buttons-on-img {
    margin: 0 0 20px;
}

.woocommerce-pagination .dt-btn:hover {
	color: #fff !important;
}

.woocommerce-pagination .dt-btn::after {
	display: none !important;
}

.onsale .fa {
	height: 38px;
    width: 38px;
}

.onsale .fa::before {
	content: "Sale!";
    padding-top: 12px;
    display: inline-block;
    font-weight: bold;
}
    

#bottom-bar .footer-social-icons {
	
}

#bottom-bar .footer-social-icons a {
	background-color: #000;
	display: inline-block;
	border-radius: 50%;
	text-align: center;
	margin: 5px;
    width: 25px;
    height: 25px;
}

#bottom-bar .footer-social-icons a:hover {
	background-color: #fff;
}

#bottom-bar .footer-social-icons a .fa {
	padding-top: 6px;
	color: #fff;
}

#bottom-bar .footer-social-icons a:hover .fa {
	color: #000;
}


@media screen and (min-width: 768px) {
	.related-product > li {
		width: 33% !important;
	}
}
